netcdf4_nf_interfaces::nf_inq_vlen Interface Reference

## Public Member Functions

integer function | nf_inq_vlen (ncid, xtype, name, datum_size, base_type)

## Detailed Description

Definition at line 402 of file module_netcdf4_nf_interfaces.F90.

## Constructor & Destructor Documentation

## nf_inq_vlen()

integer function netcdf4_nf_interfaces::nf_inq_vlen::nf_inq_vlen | ( | integer, intent(in) | ncid,
|  | integer, intent(in) | xtype,
|  | character(len=*), intent(out) | name,
|  | integer, intent(out) | datum_size,
|  | integer, intent(out) | base_type
| ) |  |

Definition at line 403 of file module_netcdf4_nf_interfaces.F90.

The documentation for this interface was generated from the following file:

- module_netcdf4_nf_interfaces.F90

Return to the Main Unidata NetCDF page.